This site will have limited functionality while we undergo maintenance to improve your experience. If an article doesn't solve your issue and you want to ask a question, we have our support community waiting to help you at @FirefoxSupport on Twitter and/r/firefox on Reddit.

Search Support

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

Lolu chungechunge lwabekwa kunqolobane. Uyacelwa ubuze umbuzo omusha uma udinga usizo.

UPS website only recognizes Firefox 2.x to allow shipping calculator to function. Is it possible to go back to 2.x in order to utilize the shipping calculator for my business?

  • 1 baphendule
  • 1 inale nkinga
  • 4 views
  • Igcine ukuphendulwa ngu AnonymousUser

more options

I often receive requests for shipping quotes from overseas. I generally provide a quote from Fed Ex, USPS and UPS. The UPS shipping calculator does not function properly anymore and a representative from tech support provided the reason. Only Firefox 2.x is a supported browser. Can I get around this or is it possible to "downgrade" to 2.x version of Firefox?

URL of affected sites

http://UPS.com

I often receive requests for shipping quotes from overseas. I generally provide a quote from Fed Ex, USPS and UPS. The UPS shipping calculator does not function properly anymore and a representative from tech support provided the reason. Only Firefox 2.x is a supported browser. Can I get around this or is it possible to "downgrade" to 2.x version of Firefox? == URL of affected sites == http://UPS.com

All Replies (1)

more options

Ever since upgrade, FF will not show certain web pages on our website. Works great on Safari and Chrome. When I click to add plugins it says none were needed.